table {

}

#table_items {
    width: 95%;
    max-width: 95%;
    margin: auto;
    min-width: 1200px;
}

.order_items {
    table-layout: fixed;
}

.order_items td {
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    white-space: nowrap;
}

.order_items .t1 {
    width: 85px;
}

.order_items .t2 {
    width: 30px;
}

.order_items .t3 {
    width: 170px;
}

.order_items .t4 {
    width: 200px;
}

.order_items .t6 {
    width: 72px;
}

.order_items .t7 {
    width: 50px;
}

.order_items .t8 {
    width: 200px;
}

.order_items tr:hover > td {
    overflow: visible;
    white-space: unset;
}

.right {
    text-align: right;
}

#nav_bar_container {

}

#nav_bar {
    margin: auto;
    width: 800px;
    margin-bottom: 20px;
}

.nav_item {

}

header {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.form_container {
    width: 800px;
    margin: auto;
}

.search_div {
    margin-top: 20px;
    margin-bottom: 20px;
}

.hide-table-padding {
    padding: 0 !important;
    border-top: none;
    border-bottom: none;
    background-color: none !important;
    box-shadow: none;
}

.hide-table-padding:hover {
    background-color: none !important;
    box-shadow: none;
}


.car_details_container {
    width: 1200px;
    margin: auto;
}

.car_details_container_inner {
    padding: 20px 10px;
}

#login_form_container {
    width: 480px;
    margin: auto;
}